[KCM Locale]
Name=Burkina Faso
Name[ar]=بوركينا فاسو
Name[be]=Буркіна Фасо
Name[bg]=Буркина Фасо
Name[bn]=বারকিনা ফাসো
Name[bn_IN]=বুর্কিনা ফাসো
Name[cy]=Bwrcina Ffaso
Name[el]=Μπουρκίνα Φάσο
Name[eo]=Burkino
Name[fa]=بورکبنا فاسو
Name[ga]=Buircíne Fasó
Name[gu]=બુર્કિના ફાસો
Name[he]=בורקינה פאסו
Name[hi]=बुर्किना फासो
Name[hr]=Burkina faso
Name[hsb]=Burkina Fazo
Name[is]=Búrkína Fasó
Name[ja]=ブルキナファソ
Name[ka]=ბურკინა ფასო
Name[kk]=Буркина-Фасо
Name[km]=ប៊ូរគីណាហ្វាសូ
Name[kn]=ಬರ್ಕಿನಾ ಫಾಸೋ
Name[ko]=부르키나파소
Name[ku]=Burkîna Faso
Name[mk]=Буркина Фасо
Name[ml]=ബര്‍ക്കിനോ ഫാസോ
Name[mr]=बुर्सिना फाठ
Name[ne]=बुर्किना फासो
Name[pa]=ਬੁਰਕਿਨਾ ਫਾਸੋ
Name[ru]=Буркина-Фасо
Name[sr]=Буркина Фасо
Name[ta]=பர்கினா ஃபசோ
Name[te]=బర్కినా ఫాసొ
Name[tg]=Буркина-Фасо
Name[th]=เบอร์กินาฟาโซ
Name[uk]=Буркіна-Фасо
Name[uz]=Burkina-Fasso
Name[uz@cyrillic]=Буркина-Фассо
Name[wa]=Bourkina Fasso
Name[x-test]=xxBurkina Fasoxx
Name[zh_CN]=布基纳法索
Name[zh_TW]=布吉納法索
Region=westafrica
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
